﻿.big-buttons {
  margin: 10px 0 ; 
  padding: 0 0 30px 0;
}

.big-buttons .btn {
  padding: 25px;
  background: #087ec5;
  border: 1px solid #087ec5;
  margin: 0 10px;
  width: 28%;
  white-space: normal;
}

    .big-buttons .btn:hover {
      background: #ed1b2e;
      border: 1px solid #ed1b2e; }

@media (max-width: 767px) {
    .big-buttons {
        padding: 0;
        margin-top: -30px;
    }

        .big-buttons.hub {
            margin-top: 20px;
        }

        .big-buttons .btn {
            width: 100%;
            margin: 0 0 20px 0;
            height: auto !important;
        }

        .big-buttons .btn:last-child {
            margin-bottom: 0;
        }
}